Produkten har blivit tillagd i varukorgen

Mac OS X El Capitan


Information om
FINALE 2014
och MAC OS 10.11 CAPITAN
Apple har lanserat en ny version av sitt Operativsystem. Det kallas OS X El Capitan
Detta har medfört en del problem för användare av Finale Macintosh. Detta gäller både svensk och engelsk version. Man avråder att i nuläget uppdatera operativsystemet till El Capitan.

Så här skriver MakeMusic på www.finalemusic.com Support
Mac OS X 10.11 (El Capitan) Compatibility with Finale
Last Updated 10/15/2015 04:50 PM | Article ID 5648
Question
Is Finale supported on Mac OS X 10.11 (El Capitan)?
Answer
In our testing with the release version of El Capitan, we’ve discovered some new incompatibilities with Finale 2014d. Specifically, opening certain dialog boxes (including expressions, articulations, and others) can cause Finale to crash.
We are working closely with Apple and hope to resolve the issue quickly. At this point, we advise against upgrading to El Capitan immediately upon its release. The indicated issues will be fixed in Finale 2014.5, which will be a free upgrade for all registered Finale 2014 users. We plan to release 2014.5 by the end of November
We will continue our testing with the release version of El Capitan and will be posting updates as testing continues.
As with Mac 10.10 (Yosemite), our Finale 2012 notation products will not be supported on Mac 10.11 (El Capitan).
If you would like to be updated once more information is available, click the Subscribebutton at the bottom of this page.
It would also be worth keeping an eye on the Finale blog. This is a great source of information regarding updates to the program, and it will be where any information about future releases will be announced.
You do have a couple of options to avoid compatibility issues. One option is to go back to using an older operating system compatible with Finale 2014. This would mean installing Finale on another computer running an older operating system that meets system requirements, or contacting Apple Support for more information. Let them know that you have software that is not supported on their current operating system and see if they have any suggestions. You can contact Apple Support here.


Drift & produktion: Wikinggruppen